﻿/* Juiz DropDown Menu demo	*/
/* by Geoffrey Crofte 		*/
/* CreativeCommons Licence 	*/
/* www.creativejuiz.fr 		*/



ul {
	text-align: left;
	height: 60;
}
.back a {
	display: block;
	background: #4D9EB4;
	padding: 50px;
	font-weight: normal;
	text-decoration :none;
	clear: both;
	z-index:9;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.back a:hover,.back a:focus {
	text-decoration: underline;
}
